<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/style-color.css">
    <link rel="stylesheet" href="css/style-img.css">
    <link rel="stylesheet" href="css/style-font.css">
    <link type="image/x-icon" href="ico/favicon.svg" rel="shortcut icon">
    <title>Lagoona</title>
  </head>

  <!-- navbar -->

  <body>
    <header class="header">
      <div class="container header__container">
        <div class="header__top">
          <div class="header__left-top">
            <a href="#" class="header-logo">
              <img src="ico/header-logo.svg" alt="Лагуна - сеть отелей">
            </a>
            <a href="tel:+74953225448" class="header__phone">+7 495 322 54-48</a>
          </div>
          <a href="#" class="header__lk lk-image ">Личный кабинет</a>
        </div>
        <!-- Навигация по странице -->
        <div class="header-container flex">
          <nav class="header__nav">
            <ul class="header-list list-reset">
              <li class="header__item"><a href="#about-us" class="header-link">О&nbsp;нас</a></li>
              <li class="header__item"><a href="#services" class="header-link">Услуги</a></li>
              <li class="header__item"><a href="#benefites" class="header-link">Преимущества</a></li>
              <li class="header__item"><a href="#placement" class="header-link">Размещение</a></li>
              <li class="header__item"><a href="#blog" class="header-link">Блог</a></li>
              <li class="header__item"><a href="#сontacts" class="header-link">Контакты</a></li>
            </ul>
            <div class="header__bottons">
              <button class="bth header__bth bth-reset">Хочу&nbsp;тур</button>
              <button class="bth header__bth bth-reset">Обратный&nbsp;звонок</button>
            </div>
          </nav>
        </div>
      </div>
    </header>

    <!-- Спецпредложения -->

    <main class="main">
      <section class="offer" id="offer">
        <div class="first__container container ">
          <h2 class="title">Спецпредложения</h2>
          <div class="offer__content">
            <div class="offer__left">
              <article class="offer-article head-img-1 img-reset gradient">
                <h3 class="offer-title ">Мальдивские острова</h3>
                <span class="offer-price">от 55 000</span>
                <a href="#" class="offer-link">Подробнее</a>
              </article>
              <article class="offer-article head-img-2 img-reset gradient">
                <h3 class="offer-title">Горящий тур&nbsp;на&nbsp;остров&nbsp;Крит</h3>
                <span class="offer-price">от 30 000</span>
                <a href="#" class="offer-link">Подробнее</a>
              </article>
            </div>
            <article class="offer-article offer-article--big head-img-3 img-reset">
              <h3 class="offer-title--big">Номера категории люкс</h3>
              <span class="offer-price--big">от 5 000</span>
              <a href="#" class="offer-link">Подробнее</a>
            </article>
          </div>
        </div>
      </section>

      <!-- О нас -->

      <div class="main__about-us container">
        <h2 id="about-us" class="title">О нас</h2>
        <p class="hero-descr">
          Идейные соображения высшего порядка, а также сложившаяся структура организации влечёт за собой процесс
          внедрения и модернизации системы обучения кадров, соответствует насущным потребностям. Идейные
          соображения
          высшего порядка, а также дальнейшее развитие различных форм деятельности представляет собой интересный
          эксперимент проверки системы обучения кадров, соответствует насущным потребностям. Равным образом
          сложившаяся структура организации требуют определения и уточнения существенных финансовых
          и административных условий.
        </p>
      </div>

      <!-- Услуги -->

      <div class="main__services container">
        <h2 id="services" class="title">Услуги</h2>
        <ul class="servise__list list-reset">
          <!-- 1 -->
          <li class="services__item">
            <div class="services-img-1 img-reset">
            </div>
            <div class="services-card-content">
              <h3 class="services-card">
                <a href="#" class="services-card-title">
                  Эксклюзивное обслуживание
                </a>
              </h3>
              <p class="services-text text-block">
                Равным образом постоянный количественный рост и&nbsp;сфера нашей активности
              </p>
            </div>
          </li>
          <!-- 2 -->
          <li class="services__item">
            <div class="services-img-2 img-reset">
            </div>
            <div class="services-card-content">
              <h3 class="services-card">
                <a href="#" class="services-card-title">
                  Аренда банкетных залов
                </a>
              </h3>
              <p class="services-text text-block">
                Значимость этих проблем настолько очевидна, что&nbsp;дальнейшее развитие различных форм
              </p>
            </div>
          </li>
          <!-- 3 -->
          <li class="services__item">
            <div class="services-img-3 img-reset">
            </div>
            <div class="services-card-content">
              <h3 class="services-card">
                <a href="#" class="services-card-title">
                  Сауны, бассейны, бани, фитнес-залы
                </a>
              </h3>
              <p class="services-text text-block">
                Не&nbsp;следует, однако забывать, что начало повседневной работы по&nbsp;формированию позиции
              </p>
            </div>
          </li>
          <!-- 4 -->
          <li class="services__item">
            <div class="services-img-4 img-reset">
            </div>
            <div class="services-card-content">
              <h3 class="services-card">
                <a href="#" class="services-card-title">
                  Охраняемые автомобильные стоянки
                </a>
              </h3>
              <p class="services-text text-block">
                Не&nbsp;следует, однако забывать, что начало повседневной работы по&nbsp;формированию позиции
              </p>
            </div>
          </li>
        </ul>
      </div>

      <!-- Преимущества -->

      <div class="main__benefites container">
        <h2 id="benefites" class="title">Преимущества</h2>
        <ul class="advantages__list list-reset">
          <li class="advantages__item ">
            <div class="advantages-ico title-ico1 img-reset">
            </div>
            <a class="advantages__text">Идейные соображения высшего порядка, а также постоянный количественный
              рост</a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico2 img-reset">
            </div>
            <a class="advantages__text">Значимость этих проблем настолько очевидна, что вопрос остаётся открытым</a>
          </li>
          <li class="advantages__item">
            <div class=" advantages-ico title-ico3 img-reset">
            </div>
            <a class="advantages__text">Таким образом реализация плановых заданий играет важную роль для понимания</a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico4 img-reset">
            </div>
            <a class="advantages__text">Повседневная практика показывает, что сложившаяся структура организации</a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico5 img-reset">
            </div>
            <a class="advantages__text">Равным образом рамки и место обучения кадров способствует подготовки
              сотрудника</a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico6 img-reset">
            </div>
            <a class="advantages__text">Консультация с активом влечёт за собой процесс внедрения услуг нашего
              сервиса</a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico7 img-reset">
            </div>
            <a class="advantages__text">Повседневная практика показывает, что дальнейшее развитие различных </a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico8 img-reset">
            </div>
            <a class="advantages__text">Значимость этого настолько очевидна, что консультация наших экспертов
              помогает</a>
          </li>
        </ul>
      </div>


      <!-- Размещение -->
      <div class="placement container">
        <h2 id="placement" class="title">Размещение</h2>
        <ul class="placement__list list-reset">
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement1.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>4&nbsp;698</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona espa&ntilde;ola
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement2.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>5&nbsp;148</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 4 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/nostar.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona son t&iacute;picas
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement3.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;254</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona de&nbsp;la&nbsp;guerra
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement4.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;320</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona mentira piadosa
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement5.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;457</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/nostar.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona empujar la&nbsp;creatividad
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement6.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;320</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona el&nbsp;retorno
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement7.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;505</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona mentira piadosa
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement8.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;824</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona suerte sigui&oacute; siempre
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item placement__item_last">
            <a href="" class="placement-card text-more img-link-end">
              Посмотреть все варианты
            </a>
          </li>
        </ul>
      </div>

      <!-- <form action="" method="POST">

        <div class="tour container">
          <h2 id="tour" class="title title-tour">Хочу тур</h2>
          <div class="form">
            <div class="tab">
              <p class="tab-info">Город&nbsp;вылета</p>
              <p class="tab-form"></p>
              <select class="form-input" name="country">
                <option value="Санкт-Петербург" selected class="tab-form">
                  Санкт-Петербург
                </option>
                <option value="Москва" class="tab-form">
                  Москва
                </option>
              </select>
            </div>
            <div class="tab">
              <p class="tab-info">Страна</p>
              <select class="form-input" name="country">
                <option value="Австралия" selected class="tab-form">Австралия</option>
                <option value="Россия" class="tab-form">Россия</option>
                <option value="Украина" class="tab-form">Украина</option>
                <option value="Беларусь" class="tab-form">Беларусь</option>
                <option value="Великобритания" class="tab-form">Великобритания</option>
                <option value="США" class="tab-form">США</option>
              </select>
            </div>
            <div class="tab">
              <p class="tab-info">Дата&nbsp;прибытия</p>
              <input class="form-input" type="date">
            </div>
            <div class="tab tab-number">
              <p class="tab-info">Ночей</p>
              <input class="form-input" type="number" min="1" placeholder="6">
            </div>
            <div class="tab tab-number">
              <p class="tab-info">Туристы</p>
              <input class="form-input" type="number" min="1" placeholder="2">
            </div>
            <button class="bth submit searh header__bth form__bth ">Найти</button>
          </div>
        </div>
      </form> -->

      <!-- <div class="сontacts container">
        <h2 id="сontacts" class="title">Контакты</h2>
        <div class="сontacts-con flex">
          <div class="block-сontacts">
            <div class="tab-сontacts flex">
              <p class="title-сontacts">Адрес</p>
              <p class="">Москва, улица Юности,<br> дом 5 строение 4, офис 2</p>
            </div>
            <div class="tab-сontacts flex">
              <p class="title-сontacts">Телефоны</p>
              <div class="footer-info-col-text">
                <a class="block theme-yellow footer-box-link" href="tel:+74995356434">
                  +7 (499) 535-64-34
                </a>
                <a class="block theme-yellow footer-box-link" href="tel:+74950050544">
                  +7 (495) 005-05-44
                </a>
              </div>
            </div>
            <div class="tab-сontacts flex">
              <p class="title-сontacts">Email</p>
              <div class="title-text">

                <a class=" theme-yellow mb4 footer-box-link" href="mailto:lg.oona@mail.ru">
                  lg.oona@mail.ru
                </a>
                <p class="theme-grey">по вопросам бронирования</p>

                <a class=" theme-yellow mb4 footer-box-link" href="mailto:hotels.ln@mail.ru">
                  hotels.ln@mail.ru
                </a>
                <p class="theme-grey">по вопросам сотрудничества</p>
              </div>
            </div>
            <div class="tab-сontacts flex">
              <p class="title-сontacts">График</p>
              <p class="">Понедельник-пятница,<br> с 10:00 до 19:00</p>
            </div>
            <button class="bth header__bth con__bth">Построить маршрут</button>
          </div>
          <div class="">
            <a class="сontacts-img">
            </a>
          </div>
        </div>
      </div> -->


    </main>
    <!-- <footer class="container">
      <div class="footer-img footer flex">
        <div class="">
          <p class="footer-text theme-white mb37">
            © 2012–2020 Управляющая компания <br> Объединённой сети «Лагуна Хотелс»
          </p>
          <p class="footer-text theme-white mb37">
            Представленная на сайте информация
            <br> носит справочный характер
            <br> и не является публичной офертой
          </p>
          <p class="footer-text theme-yellow">
            Пользовательское соглашение
          </p>
        </div>
        <div class="">
          <p class="theme-white mb15">
            11710, улица Юности, дом 5 строение 4, офис 2
          </p>
          <a class="block theme-yellow
          mb4
          theme-yellow
          footer-box-link" href="tel:+74995356434">
            +7 (499) 535-64-34</a>
          <a class="block theme-yellow
          mb15
          theme-yellow
          footer-box-link" href="tel:+74950050544">
            +7 (495) 005-05-44</a>
          <a class="block theme-yellow
          mb4
          footer-box-link" href="mailto:lg.oona@mail.ru">
            lg.oona@mail.ru</a>
          <a class="block theme-yellow
          mb4
          footer-box-link" href="mailto:hotels.ln@mail.ru">
            hotels.ln@mail.ru</a>

        </div>

        <div class="">
          <ul>
            <li class="list-reset">
              <img src="/ico/footer1.svg">
            </li>
            <li class="list-reset ">
              <img src="/ico/footer2.svg">
            </li>
            <li class="list-reset ">
              <img src="/ico/footer3.svg">
            </li>
          </ul>
        </div>

      </div>
    </footer> -->
  </body>

</html>
